/*CSS RESET*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/**/

body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;  /*This is 25%*/
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategrey;
}
/*----------------------------*/
/*CSS and Bootsrap Flex*/
/*flex items = children elements*/
/*Makes Items or Element into a block-level container*/
/*Makes its child elements under its container become flexible that allows them to occupy the space ENOUGH for the content of the element*/

/*d-flex should be inside a PARENT DIV again parent*/
.d-flex {
	display: flex;
}

/*allows us to align our items at the center of the CONTAINER (horizontally)*/
/*will affect only parents child elements*/

/*/*justify-content property may only be applied if the element has a "d-flex*" attached to the parent div" /
*/
/*HORIZONTAL X AXIS*/
.justify-content-center {
	justify-content: center;
}


/*only works pag may "d.flex" sa parent div*/
/*applicable to parent divs children*/
/*VERTICAL Y AXIS*/
.align-items-center {
	align-items: center;
}

/*VERICALLY STACKS the items*/
/*only works pag may "d.flex" sa parent div*/
/*modify flex direction of property element*/
.flex-column {
	flex-direction: column;
}


/*This will reverse the STACK direction of FLEX-COLUMN from top to bottom it will become bottom to top now */
/*only works pag may "d.flex" sa parent div*/
/*modify flex direction of property element*/
.flex-column-reverse {
	flex-direction: column-reverse;
}
